<?php include 'url_amigables.php'; ?>
<?php  $n = 1;
	



$usuario = "radiosnet";

$contra = "Santi3623";

$basedatos = "$usuario";

$dom = "http://www.radiosnet.com.ar";

$host = "$usuario.db.7626090.hostedresource.com";

date_default_timezone_set('America/Argentina/Buenos_Aires'); 



mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM clientes WHERE carpeta != 'no'";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
	 	 	 	 
	$carpeta	 = $row["carpeta"];

echo "$carpeta <br>";


//copio los archivos

$origen = "/home/content/90/7626090/html/act/"; //pon la carpeta origen 

$destino = "/home/content/90/7626090/html/$carpeta/"; //pon la variable $nombre o una carpeta destino que ya exista 

if ($vcarga = opendir($origen)) 

{ 



while($file = readdir($vcarga)) 

{ 

if ($file != "." && $file != "..") 

{ 

if(copy($origen . $file, $destino . $file)) 

{ 


} 

} 

} 

closedir($vcarga); 

};









 }
mysql_free_result($consulta);?>